from django.urls import path
from . import views

app_name = 'booker'

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('smartphone_scanner/', views.SmartphoneScannerView.as_view(), name='smartphone_scanner'),
    path('chrome_scanner/', views.ChromeScannerView.as_view(), name='chrome_scanner'),
    path('<str:scanner_id>/', views.scanner_view, name='scanner'),
    path('webscanner/<str:scanner_id>/', views.web_scanner_view, name='web_scanner'),
]
